CVE-2021-25522

Insecure storage of sensitive information vulnerability in Smart Capture prior to version 4.8.02.10 allows attacker to access victim’s captured images without permission.

Leave a comment